#wa-compcolor-jbc8zisl1dummpfegw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc8zisl1dumlbqrcw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc8zisl1dumlbqrcw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc8zisl1dumlbqrcw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc8zisl1dumlbqrcw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc8zisl1dumlbqrcw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc8zisl1dummtr9ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc8zisl1dummtr9ls>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc8zisl1dummtr9ls>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc8zisl1dummtrcf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc8zisl1dummtrcf4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc8zisl1dummtrcf4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1duml9dg5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1duml9jlds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1dumlanojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1dumlbkao0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1dummpfda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1dummqz5s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1dummr9ce8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc8zisl1dummrbeo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc8zisl1dummrwhz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvluq1dpnrbxerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluq1dpnrbxerk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluq1dpnrbxerk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluq1dpnrrs7wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluq1dpnrrs7wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluq1dpnrrs7wg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluu1dpnrbf2m8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluu1dpnrbf2m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluu1dpnrbf2m8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluu1dpnrbf474 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluu1dpnrbf474>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluu1dpnrbf474>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluu1dpnrbkzy8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluu1dpnrbkzy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluu1dpnrbkzy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluu1dpnrbl1j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluu1dpnrbl1j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluu1dpnrbl1j4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluv1dpnrbewow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluv1dpnrbewow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluv1dpnrbewow>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluw1dpnr932tc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluw1dpnr932tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluw1dpnr932tc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluw1dpnrbey9s {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluw1dpnrbey9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluw1dpnrbey9s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluw1dpnrbh6gw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluw1dpnrbh6gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluw1dpnrbh6gw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvluw1dpnrbh81s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvluw1dpnrbh81s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvluw1dpnrbh81s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvlv11dpnrbgzr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvlv11dpnrbgzr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvlv11dpnrbgzr4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvlv11dpnrbgzr4 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkwmn74>.wa-item-rowspacer {height:100px;}
#wa-row-jbc8zisl1dumkx31nk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx31nk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx4ogg>.wa-item-rowspacer {height:20px;}
#wa-row-jbc8zisl1dumkx4zio>.wa-item-rowspacer {height:600px;}
#wa-row-jbc8zisl1dumkx51s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx51s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx5ceo>.wa-item-rowspacer {height:600px;}
#wa-row-jbc8zisl1dummtbbps>.wa-item-rowspacer {height:40px;}
#wa-row-jbc8zisl1dummtble8>.wa-item-rowspacer {height:400px;}
#wa-row-jbc8zisl1dummtc3kw>.wa-item-rowspacer {height:30px;}
#wa-row-jbc8zisl1dummtc4v4>.wa-item-rowspacer {height:400px;}
#wa-row-jbc8zisl1dummte9r4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummte9r4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtesb4>.wa-item-rowspacer {height:100px;}
#wa-row-jbc8zisl1dummtf2e8 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtf2e8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtmpvk>.wa-item-rowspacer {height:300px;}
#wa-row-jbc8zisl1dummtonow>.wa-item-rowspacer {height:20px;}
#wa-row-jbc8zisl1dummtovf4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtovf4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtoy2o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtoy2o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtp0s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtp0s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtp44g>.wa-item-rowspacer {height:100px;}
#wa-row-jbc8zisl1dummtpb4w>.wa-item-rowspacer {height:40px;}
#wa-row-jbc8zisl1dummtpvtc>.wa-item-rowspacer {height:100px;}
#wa-row-jbc8zisl1dummtq2xc>.wa-item-rowspacer {height:300px;}
#wa-row-jbc8zisl1dummtqark {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqark>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqb0g>.wa-item-rowspacer {height:20px;}
#wa-row-jbc8zisl1dummtqc7k>.wa-item-rowspacer {height:20px;}
#wa-row-jbc8zisl1dummtqr9s {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqr9s>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqrk0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqrk0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqsr4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqsr4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqx6o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqx6o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqxfk>.wa-item-rowspacer {height:20px;}
#wa-row-jbc8zisl1dummtr868>.wa-item-rowspacer {height:50px;}
#wa-row-jbc8zisl1dummtsmps {margin:0px 0px;}
#wa-row-jbc8zisl1dummtsmps>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtt334>.wa-item-rowspacer {height:50px;}
#wa-row-jbc8zisl1dummtuj4w {margin:0px 0px;}
#wa-row-jbc8zisl1dummtuj4w>div {padding: 0px 0px;}
#wa-sub-container-jbzbvluz1dpnr92z9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvluz1dpnr92z9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvluz1dpnr92z9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvluz1dpnrc0pog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvluz1dpnrc0pog>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvluz1dpnrc0pog>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvlv01dpnrc0sg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvlv01dpnrc0sg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvlv01dpnrc0sg0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx31nk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx31nk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx51s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx51s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummte9r4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummte9r4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtf2e8 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtf2e8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtovf4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtovf4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtoy2o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtoy2o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtp0s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtp0s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqark {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqark>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqr9s {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqr9s>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqrk0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqrk0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqsr4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqsr4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqx6o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqx6o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtsmps {margin:0px 0px;}
#wa-row-jbc8zisl1dummtsmps>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtuj4w {margin:0px 0px;}
#wa-row-jbc8zisl1dummtuj4w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx31nk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx31nk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx51s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx51s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummte9r4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummte9r4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtf2e8 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtf2e8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtovf4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtovf4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtoy2o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtoy2o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtp0s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtp0s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqark {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqark>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqr9s {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqr9s>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqrk0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqrk0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqsr4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqsr4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqx6o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqx6o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtsmps {margin:0px 0px;}
#wa-row-jbc8zisl1dummtsmps>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtuj4w {margin:0px 0px;}
#wa-row-jbc8zisl1dummtuj4w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkwlpvk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx31nk {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx31nk>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dumkx51s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dumkx51s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummte9r4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummte9r4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtf2e8 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtf2e8>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtovf4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtovf4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtoy2o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtoy2o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtp0s0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtp0s0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqark {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqark>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqr9s {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqr9s>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqrk0 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqrk0>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqsr4 {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqsr4>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtqx6o {margin:0px 0px;}
#wa-row-jbc8zisl1dummtqx6o>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtsmps {margin:0px 0px;}
#wa-row-jbc8zisl1dummtsmps>div {padding: 0px 0px;}
#wa-row-jbc8zisl1dummtuj4w {margin:0px 0px;}
#wa-row-jbc8zisl1dummtuj4w>div {padding: 0px 0px;}
}
